inherited fCadConf_NmXhdpiPh: TfCadConf_NmXhdpiPh
  ClientHeight = 615
  ClientWidth = 400
  DesignerMasterStyle = 0
  inherited loChild: TLayout
    Size.Width = 400.000000000000000000
    Size.Height = 615.000000000000000000
    inherited VertScrollBox1: TVertScrollBox
      Size.Width = 400.000000000000000000
      Size.Height = 615.000000000000000000
      Viewport.Width = 400.000000000000000000
      Viewport.Height = 615.000000000000000000
      inherited Panel1: TPanel
        Size.Width = 400.000000000000000000
        Size.Height = 615.000000000000000000
        inherited Panel2: TPanel
          Size.Width = 25.000000000000000000
          Size.Height = 615.000000000000000000
        end
        inherited Panel3: TPanel
          Position.X = 375.000000000000000000
          Size.Width = 25.000000000000000000
          Size.Height = 615.000000000000000000
        end
        inherited Panel4: TPanel
          Size.Width = 350.000000000000000000
          Size.Height = 615.000000000000000000
          inherited Panel5: TPanel
            Size.Width = 350.000000000000000000
            inherited Label1: TLabel
              Size.Width = 350.000000000000000000
              TextSettings.Font.StyleExt = {00070000000000000004000000}
            end
          end
          inherited Panel7: TPanel
            Position.Y = 551.000000000000000000
            Size.Width = 350.000000000000000000
            inherited Panel8: TPanel
              Size.Width = 130.000000000000000000
              inherited Rectangle1: TRectangle
                Size.Width = 130.000000000000000000
                inherited Label7: TLabel
                  Size.Width = 130.000000000000000000
                  TextSettings.Font.StyleExt = {00070000000000000004000000}
                end
              end
            end
            inherited Panel9: TPanel
              Position.X = 220.000000000000000000
              Size.Width = 130.000000000000000000
              inherited Rectangle2: TRectangle
                Size.Width = 130.000000000000000000
                inherited Label6: TLabel
                  Size.Width = 130.000000000000000000
                  TextSettings.Font.StyleExt = {00070000000000000004000000}
                end
              end
            end
            inherited Panel10: TPanel
              Size.Width = 350.000000000000000000
            end
          end
          inherited Panel6: TPanel
            Size.Width = 350.000000000000000000
            Size.Height = 431.000000000000000000
            inherited Edit1: TEdit
              Size.Width = 350.000000000000000000
              Size.Height = 32.000000000000000000
            end
            inherited Label2: TLabel
              Size.Width = 350.000000000000000000
              TextSettings.Font.StyleExt = {00070000000000000004000000}
            end
            inherited Edit2: TEdit
              Position.Y = 152.000000000000000000
              Size.Width = 350.000000000000000000
              Size.Height = 32.000000000000000000
            end
            inherited Label3: TLabel
              Position.Y = 92.000000000000000000
              Size.Width = 350.000000000000000000
              TextSettings.Font.StyleExt = {00070000000000000004000000}
            end
          end
        end
      end
    end
  end
end
